Subject: Re: bin,etc,dev directories

From: [email-masked] (Nathan Berry)
Date: Thu, 12 Dec 1996 07:35:06 -0700

One of the things you can use is the rdist command which comes with Solaris 2.5. 
 It is a distribution utility that will allow you to distribute a file to 
specified destinations anytime the file changes.

      _/          _/_/_/_/_/_/        Nathan Berry
     _/_/        _/          _/       6501 E Belleview Ave.
    _/  _/      _/          _/        Englewood, CO  80111
   _/    _/    _/_/_/_/_/_/           Phone: (303) 889-8816
  _/      _/  _/          _/          Fax:   (303) 889-8805
 _/        _/_/          _/           Email: [email-masked]
_/          _/_/_/_/_/_/              

> From [email-masked] Wed Dec 11 13:51:58 1996
> Date: Wed, 11 Dec 1996 15:32:05 -0500
> From: "C. Paul Ferroni" <[email-masked]>
> To: [email-masked]
> Subject: bin,etc,dev directories
> MIME-Version: 1.0
> Content-Transfer-Encoding: 7bit
> X-Sender: [email-masked]
> X-Listprocessor-Version: 7.1 -- ListProcessor by CREN
> 
> I have about a dozen "chroot'ed" guestgroup accounts on my ftp
> server, and have been copying the bin, dev and etc directories
> around to each of them to handle the chroot'ed environment.
> 
> If I want to change the default message when connecting, or make
> a change to one of these directories, I need to make changes in all
> of them, thus having to do it 12 or more times.
> 
> Question:  Does anyone out there have an elegant solution for
> this problem?  I considered hard links to the directory (all the
> stuff is in the same file system), but Solaris 2.5 man pages indicate
> that hard linked directories aren't allowed by the "ln" command.
> 
> Comments?
> 
> -cpf
> 
> --
> C. Paul Ferroni          Phone: 216-646-4114 (voice)  216-646-3176 (fax)
> Systems Specialist           Admin areas: UNIX, WWW, Usenet News, etc.
> Allen-Bradley Company, Inc      Email: [email-masked]